def convert(value, row):
    
    if row['pjp'] is None:
        row['pjp'] = -88
    
    for var in ['cnf', 'trt', 'oth']:
        if row[var] is None:
            row[var] = 9
    
    for var in ('incmax', 'incmin', 'suspmax', 'suspmin', 'prb', 'cmsrv', 'susp', 'suspfine', 'costs', 'fineamt', 'rst'):
        if row[var] is None:
            row[var] = 99999999.99 if var not in ['cmsrv'] else 9999.99
        
        
    return value